.separador {
  position: absolute;
  width: 100%;
  aspect-ratio: 16 / 1;  
  z-index: 3;
}

.superior {
  top: 0px;   
  -webkit-mask: url('/svg/superior.svg') no-repeat bottom /cover;
  mask: url('/svg/superior.svg') no-repeat bottom /cover;  
}

.inferior {
  bottom: 0px;
  -webkit-mask: url('/svg/inferior.svg') no-repeat bottom /cover;
  mask: url('/svg/inferior.svg') no-repeat bottom /cover;
  z-index: 3;
}

.invertido {
  transform: scaleX(-1);
  transform-origin: center;
}

@media (max-width: 768px) {
  .inferior {
    transform: translate(0px, 1px);
  }
  .superior {
    transform: translate(0px, -1px);
  }
}